html {
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	padding: 0;
	font-family: sans-serif;
}

.header-banner {
	border-bottom: 1px solid #84cb55;
	background: #8dc351;
}

.main {
	margin: 1em 1.5em 0em 1.5em;
}
